@font-face {
  font-family: Fontawesome;
  src: url('../fonts/fontawesome-webfont.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Benzin;
  src: url('../fonts/Supremat---Benzin-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Benzin;
  src: url('../fonts/Supremat---Benzin-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --151518: #151518;
  --red: #ce0c0c;
  --dark: #080808;
  --fff: white;
  --gray: silver;
  --new-red: #e0323b;
  --ghost-white: #f6f0fc;
  --dark-red: #8d0004;
  --grayer: #4d4d4d;
  --litered: #e0323bcc;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--151518);
  color: #fff;
  letter-spacing: .2px;
  font-family: Benzin, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

h1 {
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-family: Benzin, sans-serif;
  font-size: 1.4em;
  font-style: italic;
  line-height: 1.1em;
}

h2 {
  letter-spacing: 0;
  text-transform: uppercase;
  white-space: normal;
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Benzin, sans-serif;
  font-size: 1.4em;
  font-style: italic;
  font-weight: 700;
  line-height: 1.1em;
}

h3 {
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Benzin, sans-serif;
  font-size: 1.2em;
  font-style: italic;
  font-weight: 700;
  line-height: 1.2em;
}

h4 {
  letter-spacing: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Benzin, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.3em;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--red);
  text-decoration: none;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

blockquote {
  margin-bottom: 0;
  padding: 0;
  font-size: 18px;
  line-height: 22px;
}

.bttttn {
  background-color: var(--red);
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 4px;
  min-width: 120px;
  padding: 14px 24px;
  font-family: Benzin, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  line-height: 10px;
  text-decoration: none;
  transition: transform .3s;
}

.bttttn:hover {
  color: #fff;
  background-color: #cf1616;
  border-color: #d4d4d4;
  transform: translate(0, 2px);
}

.bttttn.btn-f {
  color: var(--dark);
  background-color: #fff;
  box-shadow: inset -20px 0 15px #ccc, inset 20px 0 15px #ccc, 0 12px 30px 1px #ffffff4d;
}

.btn-sp {
  width: 10px;
  height: 10px;
  display: inline-block;
}

.row {
  width: 100%;
  display: block;
}

.row.align-r {
  text-align: right;
}

.sect {
  width: 100%;
  padding: 75px 20px;
  position: relative;
  overflow: hidden;
}

.sect.sect-sm, .sect.sect-2 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sect.sect-merch {
  min-height: 640px;
  padding-top: 20px;
}

.sect.sect-cta {
  padding-top: 40px;
}

.sect.sect20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.sect.sect-1 {
  padding-top: 20px;
}

.bot25 {
  margin-bottom: 25px;
}

.bot50 {
  margin-bottom: 50px;
}

.ft-soci {
  width: 40px;
  height: 40px;
  color: var(--fff);
  text-align: center;
  cursor: pointer;
  font-family: Fontawesome, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 40px;
  text-decoration: none;
  transition: all .15s;
  display: inline-block;
}

.ft-soci:hover {
  color: var(--fff);
}

.ctr {
  text-align: center;
}

.fff {
  color: #fff;
}

.art-li {
  width: 25%;
  padding: 10px;
  list-style-type: none;
}

.art-li.li-3 {
  width: 33.3333%;
}

.artwork {
  flex-wrap: wrap;
  align-items: flex-start;
  max-width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.more-song {
  line-height: 19px;
  text-decoration: none;
  position: relative;
}

.art-img {
  border-radius: 5px;
  width: 470px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 1px 1px 25px 3px #0000004d;
}

.disco-art {
  width: 33.3333%;
  padding: 6px;
}

.flex-ctr {
  align-items: center;
  display: flex;
}

.art-width {
  width: 1000px;
  max-width: 100%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}

.songs-rel {
  z-index: 1;
  position: relative;
}

.col0 {
  padding-left: 0;
  padding-right: 0;
}

.play-flex {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.top-emb {
  text-align: center;
  width: 250px;
  height: 300px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.contained {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.rel {
  z-index: 1;
  position: relative;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.scrolling {
  width: 100%;
  transition: all .5s;
  overflow: hidden;
}

.toprow {
  width: 50%;
  display: inline-block;
}

.artscroll {
  width: 16.6667%;
  display: inline-block;
}

.toptrack {
  white-space: nowrap;
  width: 200%;
  display: flex;
}

.botrow {
  float: left;
  width: 50%;
}

.bottrack {
  float: right;
  white-space: nowrap;
  width: 200%;
  display: flex;
}

.inline {
  display: inline-block;
}

.presslink {
  display: block;
}

.ftbtm {
  color: var(--gray);
  text-transform: uppercase;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Benzin, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 40px;
  text-decoration: none;
  display: inline-block;
}

.logobox {
  pointer-events: auto;
  height: 40px;
  color: var(--fff);
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  cursor: pointer;
  margin-top: 20px;
  padding-left: 0;
  padding-right: 0;
  font-family: Benzin, sans-serif;
  font-size: 10px;
  font-style: italic;
  font-weight: 700;
  line-height: 60px;
  transition: color .3s;
  display: inline-block;
}

.logobox:hover {
  color: var(--new-red);
}

.navi {
  z-index: 9;
  pointer-events: none;
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 50px 0;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.navi.w--current {
  border-bottom-color: var(--red);
  color: #fff;
}

.imglogo {
  height: 100%;
  display: block;
}

.hero-epk {
  color: #fff;
  background-image: url('../images/CAM02332.jpg');
  background-position: 50% 0;
  background-size: cover;
  width: 100%;
  height: 750px;
  font-size: 15px;
  line-height: 21px;
  position: relative;
}

.topbot {
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  inset: auto 0% 0%;
}

.img {
  width: 100%;
  display: block;
}

.img.inv.bot20 {
  margin-bottom: 20px;
}

.sect-vips {
  background-color: var(--dark);
  width: 100%;
  color: var(--fff);
  text-align: center;
  padding: 40px 20px;
  font-size: 16px;
  position: relative;
  overflow: hidden;
}

.head {
  text-align: left;
  width: 100%;
  padding: 65px 20px 50px;
  overflow: hidden;
}

.socis {
  display: inline-block;
}

.biglink {
  color: var(--ghost-white);
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  white-space: nowrap;
  cursor: pointer;
  padding: 14px 0;
  font-family: Benzin, sans-serif;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.3em;
  text-decoration: none;
  transition: color .15s;
  display: block;
  overflow: hidden;
}

.biglink:hover {
  color: var(--new-red);
}

.biglink.link-in {
  padding-left: 20px;
}

.wider {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.go-art {
  border-radius: 10px;
  width: 100%;
  margin-bottom: 15px;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 8px 25px #00000026;
}

.btn-yt {
  background-color: var(--red);
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 4px;
  padding-left: 18px;
  padding-right: 18px;
  font-family: Benzin, sans-serif;
  font-size: 8px;
  font-weight: 700;
  line-height: 24px;
  display: inline-block;
}

.fa {
  font-family: Fontawesome, sans-serif;
}

.fa.fa-caret {
  color: #333;
}

.bar {
  background-color: var(--dark-red);
  color: #fff;
  letter-spacing: 1px;
  white-space: nowrap;
  border: 2px solid #220303;
  border-color: #db4f4f #220303 #220303 #db4f4f;
  width: 14.2857%;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Inconsolata, monospace;
  font-size: 12px;
  font-weight: 700;
  line-height: 22px;
  display: inline-block;
  overflow: hidden;
}

.bar.bar-speed {
  width: 6.28571%;
}

.bar.bar-name {
  width: 39.2857%;
}

.bar.bar-last {
  width: 10.2857%;
}

.bar.bar-xs {
  width: 5.28571%;
}

.bar-li {
  float: left;
  letter-spacing: .5px;
  width: 14.2857%;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Inconsolata, monospace;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  display: inline-block;
}

.bar-li.li-xs {
  width: 5.28571%;
}

.bar-li.bar-name {
  width: 39.2857%;
}

.bar-li.bar-type {
  width: 6.28571%;
}

.bar-li.li-sm {
  width: 10.2857%;
  font-family: Fontawesome, sans-serif;
  font-size: 11px;
}

.star {
  height: 23px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.inl-sm {
  letter-spacing: 0;
  font-size: 12px;
  line-height: 23px;
  display: inline-block;
}

.ul-list {
  padding-left: 0;
  list-style-type: none;
}

.golist {
  background-color: #fafafa;
  width: 100%;
}

.classic-btns {
  text-align: center;
  background-color: #4949491f;
  border-radius: 10px;
  margin-top: 15px;
  display: none;
}

.blok {
  opacity: 1;
  cursor: pointer;
  width: 100px;
  padding: 9px 0;
  text-decoration: none;
  transition: all .35s;
}

.blok:hover {
  opacity: .5;
}

.blok.float-r {
  float: right;
}

.image-12 {
  filter: contrast(0%);
  height: 40px;
}

.text-block-8 {
  font-size: 11px;
  text-decoration: none;
}

.adbox {
  color: #fff;
  text-align: center;
  background-color: #111;
  border: 1px solid #222;
  width: 400px;
  max-width: 100%;
  padding: 20px;
  position: relative;
  box-shadow: 1px 1px 13px 1px #00000080;
}

.lto {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.5em;
}

.code {
  border: 1px dashed var(--red);
  color: var(--red);
  letter-spacing: 1px;
  cursor: pointer;
  background-color: #ce0c0c1f;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  transition: border-color .2s, color .2s;
  display: block;
}

.code:hover {
  color: #fff;
  border-color: #fff;
}

.savv {
  color: var(--red);
  text-transform: uppercase;
  font-size: 2.3em;
  font-weight: 700;
  line-height: 1.4em;
}

.ad-x {
  color: #fff;
  cursor: pointer;
  padding: 12px;
  font-family: Fontawesome, sans-serif;
  font-size: 12px;
  line-height: 12px;
  transition: color .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.ad-x:hover {
  color: var(--red);
}

.red {
  color: var(--new-red);
}

.heading-3 {
  margin-bottom: 15px;
  font-weight: 400;
  line-height: 1.4em;
}

.playctr {
  text-align: center;
  background-color: #161616;
  background-image: none;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.artbox {
  z-index: 1;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.artbox.wide {
  margin-left: auto;
  margin-right: auto;
}

.li-art {
  width: 20%;
  margin-bottom: 10px;
  padding: 10px 20px;
}

.li-art.li-albm {
  width: 33.3333%;
}

.ul-art {
  text-align: left;
  flex-wrap: wrap;
  margin-bottom: 40px;
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  font-size: 15px;
  list-style-type: none;
  display: flex;
}

.ul-art.li-scroll {
  white-space: nowrap;
  margin-bottom: 0;
  display: block;
  overflow: scroll;
}

.higo {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: #111;
  border: 2px solid #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  padding: 13px 22px 14px;
  font-family: Benzin, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  transition: border-color .2s;
  display: flex;
  overflow: hidden;
}

.higo:hover {
  border-color: var(--red);
}

.higo:active {
  border-color: #fff;
}

.higo.bot25 {
  margin-bottom: 25px;
}

.row-boxi {
  width: 360px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.emb2 {
  width: 250px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.playnow {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  padding: 15px 20px 20px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  display: none;
  position: absolute;
  inset: 0%;
  overflow: scroll;
}

.play-ctr {
  z-index: 1;
  color: #fff;
  background-color: #000000e3;
  background-image: linear-gradient(#fff0 75%, #141313), linear-gradient(90deg, #141313 5%, #0000 20% 80%, #141213 95%);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.videobox {
  z-index: 500;
  background-color: #0f0f0ff2;
  display: none;
  position: fixed;
  inset: 0%;
}

.ul-vids {
  padding-left: 0;
  list-style-type: none;
}

.li-vids {
  margin-bottom: 50px;
}

.videos {
  margin-bottom: 0;
  overflow: hidden;
}

.bot0 {
  margin-bottom: 0;
}

.btn-xs {
  color: #000;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 4px;
  min-width: 100px;
  margin-bottom: 6px;
  padding: 5px 30px;
  font-size: 12px;
  font-weight: 700;
  line-height: 14px;
  text-decoration: none;
  transition: color .3s, background-color .3s;
  display: block;
}

.btn-xs:hover {
  color: #fff;
  background-color: #000;
}

.play-h {
  margin-bottom: 15px;
}

.hero {
  background-color: var(--dark);
  background-image: radial-gradient(circle at 50% 100%, #166cf633, #0000 61%), linear-gradient(#0000 80%, #1600002e), linear-gradient(#fff0, #3600208c), linear-gradient(#00000059, #00000059), url('../images/stardust.png');
  background-position: 0 0, 0 0, 0 0, 0 0, 0 0;
  background-repeat: repeat, repeat, repeat, repeat, repeat;
  background-size: auto, auto, auto, auto, auto;
  height: 850px;
  padding-top: 140px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  overflow: hidden;
}

.menu {
  z-index: 1;
  float: right;
  aspect-ratio: 1;
  pointer-events: auto;
  cursor: pointer;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 0;
  display: flex;
  position: relative;
}

.liner {
  background-color: var(--ghost-white);
  width: 35px;
  height: 3px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.columns-3 {
  z-index: 1;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  display: flex;
  position: relative;
}

.colno {
  height: 0;
}

.player {
  background-image: linear-gradient(135deg, #380000, #141414 77%);
  border: 1px solid #3a3a3a;
  border-radius: 20px;
  width: 360px;
  max-width: 100%;
  margin-left: auto;
  padding: 6px 6px 0;
  display: block;
  overflow: visible;
}

.image-54 {
  z-index: 0;
  height: 85%;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .2s;
  display: block;
  position: absolute;
  inset: auto 0% 0% -1%;
  transform: translate(-40px);
}

.lines {
  background-color: var(--dark-red);
  background-image: linear-gradient(90deg, var(--new-red), var(--dark-red));
  border-radius: 30px;
  width: 70%;
  height: 2px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20px;
}

.footer {
  width: 100%;
  padding: 60px 20px;
  position: relative;
  overflow: hidden;
}

.list {
  justify-content: center;
  margin-bottom: 40px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.list-item {
  aspect-ratio: 9 / 16;
  background-color: #cecece;
  border-radius: 10px;
  width: 200px;
  margin-right: 10px;
}

.list-item-2 {
  border-bottom: 2px solid #202020;
}

.btns {
  color: var(--dark);
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 90px;
  margin-bottom: 4px;
  margin-right: 4px;
  padding: 7px 18px;
  font-family: Benzin, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

.cdbox {
  border-radius: 20px;
  width: 480px;
  padding-right: 0;
  display: block;
  position: relative;
  overflow: hidden;
}

.cont {
  max-width: 1180px;
}

.line2 {
  color: var(--new-red);
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Benzin, sans-serif;
  font-weight: 700;
}

.emsm {
  font-size: .8em;
  line-height: .8em;
}

.li-video {
  width: 50%;
  margin-bottom: 75px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 16px;
}

.ul-video {
  flex-wrap: wrap;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.go-card {
  aspect-ratio: 1;
  background-color: var(--dark);
  background-image: url('../images/hbz.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 15px;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 60px;
  transition: border-color .2s;
  display: block;
  position: relative;
}

.go-card.card22 {
  background-image: url('../images/bhz_0001_IMG_2487.jpg');
  width: 50%;
  margin-bottom: 20px;
  position: absolute;
  inset: auto -25px -70px auto;
}

.absn {
  z-index: 1;
  background-color: var(--new-red);
  background-image: url('../images/aro.svg'), linear-gradient(90deg, var(--dark-red), var(--new-red));
  color: var(--fff);
  text-align: left;
  white-space: nowrap;
  background-position: 95%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto 150%, auto;
  border-radius: 100px;
  padding: 5px 0 6px 24px;
  font-size: 14px;
  position: absolute;
  bottom: 40px;
  left: 40px;
  right: 40px;
  overflow: hidden;
}

.bhzft {
  color: var(--new-red);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 5px;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.h2-xl {
  font-size: 1.8em;
}

.list-3 {
  column-count: 2;
  width: 600px;
  max-width: 100%;
  font-family: Benzin, sans-serif;
  font-size: 22px;
  line-height: 32px;
}

.div-block-153 {
  background-color: var(--dark);
  text-align: center;
  border-radius: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0 2px 20px #00000080;
}

.card-nav {
  aspect-ratio: 10 / 19.5;
  background-color: var(--dark);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--new-red), black 75%);
  border-radius: 25px;
  justify-content: center;
  align-items: flex-end;
  width: 360px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 20px #0006;
}

.image-57 {
  max-width: none;
  height: 90%;
}

.ul-nav {
  column-count: 2;
  column-rule-width: 0px;
  column-gap: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.bn-nav {
  color: var(--fff);
  text-transform: uppercase;
  cursor: pointer;
  background-color: #000;
  border-radius: 90px;
  margin-bottom: 3px;
  margin-right: 3px;
  padding: 7px 15px;
  font-family: Benzin, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 10px;
}

.bn-nav:hover {
  background-color: var(--grayer);
}

.bot40 {
  margin-bottom: 40px;
}

.li-arthome {
  width: 25%;
  margin-bottom: 10px;
  padding: 10px 20px;
  display: inline-block;
}

.inv {
  filter: invert();
}

.div-block-157 {
  margin-top: 50px;
}

.cards {
  aspect-ratio: 2.8 / 4.2;
  background-color: #0a0a0a;
  background-image: radial-gradient(circle at 50% 100%, #86868675, #0000 49%);
  border: 2px solid #292929;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 42%;
  transition: all .2s cubic-bezier(.215, .61, .355, 1), background-color .3s cubic-bezier(.165, .84, .44, 1);
  display: flex;
  position: relative;
  box-shadow: 0 2px 20px #0000004d;
}

.cards:hover {
  border-color: var(--ghost-white);
  background-color: #2c2c2c;
}

.works {
  width: 40%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  transition: all .9s cubic-bezier(.175, .885, .32, 1.275);
  transform: rotate(-2deg);
}

.works.bigcds {
  width: 43%;
  margin-bottom: 25px;
  padding-right: 5%;
  transform: rotate(-4deg);
}

.works.bigcds.bigmvs {
  width: 55%;
  margin-top: 25px;
  margin-bottom: 0;
  padding-left: 2%;
  padding-right: 2%;
  transform: rotate(3deg);
}

.cardimg {
  border-radius: 5px;
  width: 100%;
  margin-bottom: -64%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 0 2px 9px 1px #00000040;
}

.cardimg.lefty {
  transform: rotate(-11deg)translate(-45%);
}

.cardimg.lefty.mvpics {
  transform: rotate(-7deg)translate(-30%);
}

.cardimg.righty {
  transform: rotate(12deg)translate(45%);
}

.cardimg.righty.mvpics {
  transform: rotate(7deg)translate(30%);
}

.cardimg.mvpics {
  margin-bottom: -19%;
}

.btn {
  background-color: var(--new-red);
  color: var(--fff);
  text-align: left;
  text-transform: uppercase;
  white-space: nowrap;
  cursor: pointer;
  background-image: url('../images/aro.svg');
  background-position: 93%;
  background-repeat: no-repeat;
  background-size: auto 150%;
  border-radius: 80px;
  padding: 6px 60px 6px 30px;
  font-family: Benzin, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-weight: 700;
  transition: all .5s cubic-bezier(.165, .84, .44, 1);
  overflow: hidden;
}

.btn:hover {
  background-position: 130%;
  padding-left: 45px;
  padding-right: 45px;
  transform: scale(1.05);
}

.btn:active {
  transform: scale(1);
}

.btn.btn-f {
  background-image: url('../images/aro.svg'), linear-gradient(90deg, var(--fff), var(--gray));
  color: var(--dark);
  background-position: 95%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto 150%, auto;
}

.col-ft1 {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.text-span {
  margin-left: -1px;
  display: inline-block;
  transform: translate(0, -4px);
}

.vframe {
  outline-color: var(--grayer);
  outline-offset: 0px;
  border-radius: 12px;
  outline-width: 2px;
  outline-style: solid;
  min-height: 30px;
  margin-bottom: 15px;
  overflow: hidden;
}

.col-who {
  padding-left: 60px;
  padding-right: 60px;
}

.form {
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
}

.msg {
  min-height: 60px;
}

.div-block-158 {
  margin-right: 30px;
}

.align-r {
  text-align: right;
}

.redra {
  margin-bottom: 85px;
  font-size: .94em;
}

.redra.bot25 {
  margin-bottom: 25px;
}

.divi {
  background-color: #222;
  width: 100%;
  height: 2px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.div-block-159 {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #6e6e6e36;
  background-image: linear-gradient(225deg, #0000001f, #ffffff1c);
  padding: 10px 20px 15px;
  position: absolute;
  inset: auto 0% 0%;
}

.topline {
  background-image: linear-gradient(90deg, #363636, #c0c0c01f 50%);
  width: 100%;
  height: 2px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 25px;
}

.wide-flex {
  white-space: nowrap;
  justify-content: flex-start;
  align-items: center;
  max-width: 1150px;
  display: flex;
}

.ul-alb {
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.li-alb {
  border-bottom: 2px solid var(--grayer);
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.wide {
  max-width: 1150px;
}

.gray {
  color: #888;
}

.flex-nav {
  align-items: center;
  display: flex;
}

.image-56 {
  height: 40px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  inset: 30px auto auto 25px;
}

.card-nav-2 {
  aspect-ratio: 10 / 19.5;
  background-color: #080808;
  background-image: radial-gradient(circle, #e0323b, #000 75%);
  border-radius: 25px;
  justify-content: center;
  align-items: flex-end;
  width: 360px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 20px #0006;
}

.div-block-155 {
  background-color: #0808081c;
  width: 45%;
  position: absolute;
  inset: 0% auto 0% -300px;
  transform: skew(-10deg);
}

.navdrop {
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  pointer-events: auto;
  background-color: #151518f0;
  background-image: linear-gradient(135deg, #fff0, #0000004d);
  width: 100%;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.image-58 {
  max-width: none;
  height: 90%;
}

.drop-flex {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  overflow: hidden;
}

.h3-mini {
  color: var(--ghost-white);
  margin-bottom: 8px;
  font-size: .8em;
  font-weight: 400;
}

.h3-mini.bot25 {
  margin-bottom: 25px;
}

.p-bio {
  text-align: justify;
  font-size: 13px;
  line-height: 30px;
}

.img-xm {
  display: none;
}

.rowsmb {
  text-align: center;
  width: 320px;
  max-width: 100%;
}

.heading-4 {
  margin-bottom: 20px;
  font-size: 2.9em;
}

.heading-5 {
  margin-bottom: 20px;
}

html.w-mod-js [data-ix="loadfade"] {
  opacity: 0;
  transform: translate(-40px);
}

@media screen and (max-width: 991px) {
  .col.hide-md {
    display: none;
  }

  .navi {
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .head {
    padding-top: 140px;
    padding-bottom: 20px;
  }

  .wider {
    max-width: 95%;
  }

  .li-art {
    width: 50%;
    margin-bottom: 10px;
  }

  .hero {
    text-align: center;
    background-image: linear-gradient(#0000 80%, #1600002e), linear-gradient(#00000059, #00000059), url('../images/stardust.png');
    background-position: 0 0, 0 0, 0 0;
    background-repeat: repeat, repeat, repeat;
    background-size: auto, auto, auto;
    height: auto;
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .columns-3 {
    flex-flow: column;
  }

  .colno {
    order: 1;
  }

  .player {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .col-left1 {
    background-image: linear-gradient(#0000 44%, #44324b80);
  }

  .image-54 {
    width: 560px;
    max-width: 70%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: none;
    position: relative;
    left: 0%;
    transform: none;
  }

  .footer {
    font-size: 16px;
  }

  .li-video {
    width: 100%;
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .absn {
    flex-wrap: wrap;
    overflow: scroll;
  }

  .column {
    background-color: var(--151518);
    padding-top: 20px;
    padding-bottom: 25px;
  }

  .li-arthome {
    width: 50%;
    margin-bottom: 10px;
  }

  .div-block-157 {
    margin-top: 0;
  }

  .btn {
    flex-wrap: wrap;
    padding-left: 20px;
    padding-right: 20px;
    overflow: scroll;
  }

  .redra {
    margin-bottom: 40px;
  }

  .div-block-159 {
    margin-left: -20px;
    margin-right: -20px;
    position: relative;
  }

  .drop-flex {
    padding-top: 150px;
    display: block;
  }

  .img-xm {
    width: 500px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .rowsmb {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 1.4em;
  }

  .art-li {
    width: 50%;
    margin-bottom: 10px;
  }

  .art-li.li-3 {
    width: 50%;
  }

  .col {
    padding-left: 0;
    padding-right: 0;
  }

  .flex-ctr {
    flex-direction: column;
  }

  .play-flex {
    padding-top: 100px;
    font-size: 9px;
    display: block;
  }

  .scrolling {
    width: 100%;
    position: relative;
    top: 0;
  }

  .navi {
    padding-top: 10px;
    padding-right: 10px;
  }

  .hero-epk {
    height: 550px;
  }

  .sect-vips {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 90px;
  }

  .head {
    padding-top: 50px;
  }

  .wider {
    max-width: 100%;
  }

  .golist {
    overflow: scroll;
  }

  .gonow {
    width: 870px;
  }

  .playctr {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .li-art {
    width: 50%;
  }

  .li-art.li-albm {
    width: 100%;
  }

  .playnow {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero {
    padding-top: 80px;
  }

  .col-left1 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-54 {
    height: auto;
  }

  .footer {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .list-3 {
    column-count: 1;
  }

  .ul-nav {
    font-size: 16px;
  }

  .li-arthome {
    width: 50%;
  }

  .col-ft1 {
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .redra {
    margin-bottom: 25px;
  }

  .flip-sm {
    flex-flow: column-reverse wrap;
    display: flex;
  }

  .topline {
    display: none;
  }

  .wide-flex {
    flex-flow: column;
  }

  .img-xm {
    max-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 14px;
    line-height: 24px;
  }

  .bttttn {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .btn-sp {
    display: block;
  }

  .sect.sect-cta {
    padding-top: 20px;
  }

  .more-song {
    margin-left: 0;
    margin-right: 0;
  }

  .play-flex {
    padding-top: 75px;
    font-size: 8px;
  }

  .scrolling {
    height: auto;
  }

  .toprow {
    width: 750px;
    height: 150px;
  }

  .artscroll {
    width: 150px;
    height: 150px;
  }

  .toptrack {
    width: 1500px;
  }

  .botrow {
    width: 750px;
    height: 150px;
  }

  .bottrack {
    width: 1500px;
  }

  .ftbtm {
    padding-left: 6px;
    padding-right: 6px;
  }

  .logobox {
    margin-top: 15px;
  }

  .navi {
    padding-left: 20px;
    padding-right: 0;
  }

  .imglogo {
    width: 50px;
    max-width: none;
    height: auto;
    margin-bottom: 0;
    display: block;
  }

  .hero-epk {
    background-position: 73%;
    height: 480px;
  }

  .sect-vips {
    padding-top: 50px;
    padding-bottom: 70px;
  }

  .head {
    padding-top: 30px;
  }

  .biglink {
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1.2em;
  }

  .adbox {
    font-size: 13px;
    overflow: hidden;
  }

  .savv {
    font-size: 1.8em;
  }

  .playctr {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .li-art {
    margin-bottom: 0;
    padding: 10px;
  }

  .ul-art {
    margin-left: -10px;
    margin-right: -10px;
  }

  .playnow {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }

  .btn-xs {
    width: 100%;
    margin-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    font-size: 10px;
    line-height: 8px;
    display: block;
  }

  .hero {
    padding-top: 60px;
  }

  .player {
    margin-bottom: 25px;
  }

  .image-54 {
    max-width: 90%;
  }

  .footer {
    padding-top: 20px;
  }

  .absn {
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-block-153 {
    padding-top: 0;
  }

  .ul-nav {
    font-size: 13px;
  }

  .column {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .li-arthome {
    margin-bottom: 0;
    padding: 10px;
    font-size: 7px;
  }

  .cards {
    margin-bottom: 10px;
  }

  .btn {
    padding-left: 12px;
    padding-right: 12px;
  }

  .col-ft1 {
    margin-top: 20px;
    font-size: 10px;
  }

  .col-who {
    padding-left: 0;
    padding-right: 0;
  }

  .topline {
    display: none;
  }

  .wide-flex {
    flex-flow: column;
  }

  .drop-flex {
    padding-top: 100px;
  }

  .img-xm {
    margin-top: 20px;
  }
}


@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Supremat---Benzin-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Benzin';
  src: url('../fonts/Supremat---Benzin-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}